<?php
$z[0]=Array("field","中秋大月饼,中秋大月饼介绍,古浪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中秋大月饼俗话说：“八月十五端出来”，这端出的就是大月饼。凉州大月饼，除了千层饼变形的色泽花纹十分漂亮外，最大的特点就是“大”。下雨天，小孩子常叫：“天爷天爷大大下，月饼蒸上车轮子大，小伙子吃上把房跳塌。”大的月饼，足有十来八公斤，像小汽车",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中秋大月饼_古浪县特产中秋大月饼",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中秋大月饼\n</p><p>　　俗话说：“八月十五端出来”，这端出的就是大月饼。大月饼，除了变形的色泽花纹十分漂亮外，最大的特点就是“大”。下雨天，小孩子常叫：“天爷天爷大大下，月饼蒸上车轮子大，小伙子吃上把房跳塌。”大的月饼，足有十来八公斤，像小汽车轮子似的。过了八月十五日，女婿携妻带子去丈母娘家，大多左面提的大月饼，右面提的凉州酒。",554,921);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591062a060-553S.gif",923,1009);
$z[7][4]['name']="litpic";

?>